| CMSIS-RTOS RTX Version 4.51 CMSIS-RTOS RTX: Real-Time Operating System for Cortex-M processor-based devices

- RTX

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Structure Index
O

O
| osEvent | osMutexDef_t | osThreadDef_t
osMailQDef_t | osPoolDef_t | osTimerDef_t
os_mailQ | osMessageQDef_t | osSemaphoreDef_t |

O